package com.sifang.modules.customer.form;

import java.util.List;

public class BpMasterBaseJJDto {

    private InComingHlsBpMaster hlsBpMaster;//进件承租人信息

    private List<HlsBpMasterAddress> hlsBpMasterAddressList;//承租人地址信息
    private List<HlsBpMasterBankAccount> hlsBpMasterBankAccountList;//承租人银行信息

    public InComingHlsBpMaster getHlsBpMaster() {
        return hlsBpMaster;
    }

    public void setHlsBpMaster(InComingHlsBpMaster hlsBpMaster) {
        this.hlsBpMaster = hlsBpMaster;
    }

    public List<HlsBpMasterAddress> getHlsBpMasterAddressList() {
        return hlsBpMasterAddressList;
    }

    public void setHlsBpMasterAddressList(List<HlsBpMasterAddress> hlsBpMasterAddressList) {
        this.hlsBpMasterAddressList = hlsBpMasterAddressList;
    }

    public List<HlsBpMasterBankAccount> getHlsBpMasterBankAccountList() {
        return hlsBpMasterBankAccountList;
    }

    public void setHlsBpMasterBankAccountList(List<HlsBpMasterBankAccount> hlsBpMasterBankAccountList) {
        this.hlsBpMasterBankAccountList = hlsBpMasterBankAccountList;
    }
}
